<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //
global $sitename;
define("_DL_ALWEXT","Extensión autorizada");
define("_NOCATEGORY","No existen Categorías");
define("_DL_TOUMUST","Usted <b>DEBE</b> aprobar las \"Condiciones de Utilización\"!");
define("_DL_TOU","Condiciones de Utilización");
define("_DUSAGEUP1","Proponiendo este fichero usted está de acuerdo con :");
define("_DUSAGEUP2","autorizar <b>$sitename</b> a albergar y proponer en descarga este fichero durante un espacio de tiempo ilimitado.");
define("_DUSAGEUP3","por este acuerdo usted autoriza  <b>$sitename</b> a albergar este fichero.");
define("_DUSAGEUP4","el admin de <b>$sitename</b> no es responsable de las reclamaciones resultantes al uso del fichero.");
define("_DUSAGEUP5","que usted no es el creador del Script y no reclama ningún derecho.");
define("_DUSAGEUP6","para cualquier problema con el fichero, usted acepta toda la responsabilidad.");
//define("","");
define("_NEWLINE","Utilizar el código siguiente :");
define("_CONVERTBR","&lt;BR&gt; unicamente para el regreso a la línea.");
define("_YES","&nbsp;Si");
define("_NO","&nbsp;No");
define("_GONEXT","Etapa siguiente");

define("_ADDADOWNLOAD","Proponer Descarga");
define("_ADDTHISFILE","Proponer Fichero para Descarga");
define("_AUTHOREMAIL","Email del Autor");
define("_AUTHORNAME","Nombre del Autor");
define("_CATEGORY","Categoria");
define("_CHECKFORIT","Ninguna dirección Email ha sido añadida pero estudiaremos igualmente su demanda.");
define("_DESCRIPTION","Descripción");
define("_DOWNLOADALREADYEXT","Error: URL ya existente en la DB !");
define("_DOWNLOADNODESC","Error: Falta la Descripción !");
define("_DOWNLOADNOTITLE","Error: Falta el Título !");
define("_DOWNLOADNOURL","Error: Falta URL el Fichero !");
define("_DOWNLOADRECEIVED","Hemos recibido tu proposición. Gracias por colaborar !");
define("_DOWNLOADS","Ficheros");
define("_DOWSUB","Proposición de Fichero");
define("_DOWSUBREC","Has recibido una proposición de Fichero");
define("_DPOSTPENDING","Todos los ficheros propuestos,están sujetos a una verificación.");
define("_DSUBMITONCE","Deja transcurrir un poco más de tiempo antes de proponer otro fichero ...");
define("_DUSAGE1","No se aprovarán las proposiciones antes de haber sido estudiadas.");
define("_DUSAGE2","Condiciones para proponer un Fichero:");
define("_DUSAGE3","<font color=\"#ff0000\"><b>Note: Debes estar Registrado para proponer un Fichero.</b></font>");
define("_DUSAGE4","NNos reservamos el derecho Exclusivo de la selección de Ficheros propuestos:");
define("_DUSAGE5","<font color=\"#0000ff\"><b>Nota: No se aceptarán contenidos ilícitos.</b></font>");
define("_EMAILWHENADD","Recibirás un Email de aprovación.");
define("_FILESIZE","Peso del Fichero");
define("_HOMEPAGE","Página Web");
define("_INBYTES","en octetos");
define("_INSTRUCTIONS","Instrucciones");
define("_SUBIP","IP del Miembro");
define("_TITLE","Titulo");
define("_URL","URL");
define("_USERANDIP","Pour diferentes razones,tu Nombre e IP,serán Registradas.");
define("_VERSION","Versión");
